<!DOCTYPE HTML>
<html lang="es">
<head>
<!-- Generated by javadoc (17) on Fri Jun 03 20:10:18 CDT 2022 -->
<title>D-Index</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-06-03">
<meta name="description" content="index: D">
<meta name="generator" content="javadoc/IndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html#index">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a>
<h2 class="title" id="I:D">D</h2>
<dl class="index">
<dt><a href="../estructurasLineales/ColaDePrioridad.html#datos" class="member-name-link">datos</a> - Variable in class estructurasLineales.<a href="../estructurasLineales/ColaDePrioridad.html" title="class in estructurasLineales">ColaDePrioridad</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ColaEstatica.html#datos" class="member-name-link">datos</a> - Variable in class estructurasLineales.<a href="../estructurasLineales/ColaEstatica.html" title="class in estructurasLineales">ColaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstatica.html#datos" class="member-name-link">datos</a> - Variable in class estructurasLineales.<a href="../estructurasLineales/ListaEstatica.html" title="class in estructurasLineales">ListaEstatica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/ListaEstaticaNumerica.html#datos" class="member-name-link">datos</a> - Variable in class estructurasLineales.<a href="../estructurasLineales/ListaEstaticaNumerica.html" title="class in estructurasLineales">ListaEstaticaNumerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/AplicacionesArbol.html#datos" class="member-name-link">datos</a> - Variable in class estructurasNoLineales.<a href="../estructurasNoLineales/AplicacionesArbol.html" title="class in estructurasNoLineales">AplicacionesArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2.html#datos" class="member-name-link">datos</a> - Variable in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2.html" title="class in estructurasNoLineales">Matriz2</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz3.html#datos" class="member-name-link">datos</a> - Variable in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz3.html" title="class in estructurasNoLineales">Matriz3</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Aplicaciones.html#datos()" class="member-name-link">datos()</a> - Method in class registros.escuela.<a href="../registros/escuela/Aplicaciones.html" title="class in registros.escuela">Aplicaciones</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#datos()" class="member-name-link">datos()</a> - Method in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/prioridad/Paciente.html#DatosGenerales()" class="member-name-link">DatosGenerales()</a> - Method in class registros.prioridad.<a href="../registros/prioridad/Paciente.html" title="class in registros.prioridad">Paciente</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/TipoOrden.html#DEC" class="member-name-link">DEC</a> - Enum constant in enum class estructurasLineales.<a href="../estructurasLineales/TipoOrden.html" title="enum class in estructurasLineales">TipoOrden</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/generales/TipoOrden.html#DEC" class="member-name-link">DEC</a> - Enum constant in enum class herramientas.generales.<a href="../herramientas/generales/TipoOrden.html" title="enum class in herramientas.generales">TipoOrden</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/TipoColumna.html#DER" class="member-name-link">DER</a> - Enum constant in enum class estructurasNoLineales.<a href="../estructurasNoLineales/TipoColumna.html" title="enum class in estructurasNoLineales">TipoColumna</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/TipoOrdenRecorrido.html#DESC" class="member-name-link">DESC</a> - Enum constant in enum class estructurasNoLineales.<a href="../estructurasNoLineales/TipoOrdenRecorrido.html" title="enum class in estructurasNoLineales">TipoOrdenRecorrido</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Actividades.html#descansar()" class="member-name-link">descansar()</a> - Method in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Actividades.html" title="class in registros.galeriaDeArte">Actividades</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/DistribucionNormal.html#desviacionEstandar()" class="member-name-link">desviacionEstandar()</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/DistribucionNormal.html" title="class in herramientas.matematicas">DistribucionNormal</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/DistribucionNormal.html#desviacionEstandar(estructurasLineales.auxiliares.Nodo,double,int)" class="member-name-link">desviacionEstandar(Nodo, double, int)</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/DistribucionNormal.html" title="class in herramientas.matematicas">DistribucionNormal</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/Correlacion.html#desviacionEstandarXMuestral()" class="member-name-link">desviacionEstandarXMuestral()</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/Correlacion.html" title="class in herramientas.matematicas">Correlacion</a></dt>
<dd>
<div class="block">Desviacion Estandar de la muestra X</div>
</dd>
<dt><a href="../herramientas/matematicas/Correlacion.html#desviacionEstandarXPoblacional()" class="member-name-link">desviacionEstandarXPoblacional()</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/Correlacion.html" title="class in herramientas.matematicas">Correlacion</a></dt>
<dd>
<div class="block">Desviacion Estandar: (Xi-PromedioX)/n</div>
</dd>
<dt><a href="../herramientas/matematicas/Correlacion.html#desviacionEstandarYMuestral()" class="member-name-link">desviacionEstandarYMuestral()</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/Correlacion.html" title="class in herramientas.matematicas">Correlacion</a></dt>
<dd>
<div class="block">Desviacion Estandar de la muestra Y</div>
</dd>
<dt><a href="../herramientas/matematicas/Correlacion.html#desviacionEstandarYPoblacional()" class="member-name-link">desviacionEstandarYPoblacional()</a> - Method in class herramientas.matematicas.<a href="../herramientas/matematicas/Correlacion.html" title="class in herramientas.matematicas">Correlacion</a></dt>
<dd>
<div class="block">Desviacion Estandar: (Yi-PromedioY)/n</div>
</dd>
<dt><a href="../registros/escuela/Usuarios.html#dia" class="member-name-link">dia</a> - Variable in class registros.escuela.<a href="../registros/escuela/Usuarios.html" title="class in registros.escuela">Usuarios</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html#direccion" class="member-name-link">direccion</a> - Variable in class estructurasLineales.auxiliares.<a href="../estructurasLineales/auxiliares/NodoBusquedaArbol.html" title="class in estructurasLineales.auxiliares">NodoBusquedaArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/AplicacionesArbol.html#direccion" class="member-name-link">direccion</a> - Variable in class estructurasNoLineales.<a href="../estructurasNoLineales/AplicacionesArbol.html" title="class in estructurasNoLineales">AplicacionesArbol</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/escuela/Computadoras.html#discoDuro" class="member-name-link">discoDuro</a> - Variable in class registros.escuela.<a href="../registros/escuela/Computadoras.html" title="class in registros.escuela">Computadoras</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#display()" class="member-name-link">display()</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../audio/wavfile/WavFile.html#display(java.io.PrintStream)" class="member-name-link">display(PrintStream)</a> - Method in class audio.wavfile.<a href="../audio/wavfile/WavFile.html" title="class in audio.wavfile">WavFile</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/DistribucionNormal.html" class="type-name-link" title="class in herramientas.matematicas">DistribucionNormal</a> - Class in <a href="../herramientas/matematicas/package-summary.html">herramientas.matematicas</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../herramientas/matematicas/DistribucionNormal.html#%3Cinit%3E(java.lang.String)" class="member-name-link">DistribucionNormal(String)</a> - Constructor for class herramientas.matematicas.<a href="../herramientas/matematicas/DistribucionNormal.html" title="class in herramientas.matematicas">DistribucionNormal</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2Numerica.html#doblarColumnas()" class="member-name-link">doblarColumnas()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2Numerica.html" title="class in estructurasNoLineales">Matriz2Numerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../estructurasNoLineales/Matriz2Numerica.html#doblarRenglones()" class="member-name-link">doblarRenglones()</a> - Method in class estructurasNoLineales.<a href="../estructurasNoLineales/Matriz2Numerica.html" title="class in estructurasNoLineales">Matriz2Numerica</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../registros/galeriaDeArte/Pintor.html#domicilo" class="member-name-link">domicilo</a> - Variable in class registros.galeriaDeArte.<a href="../registros/galeriaDeArte/Pintor.html" title="class in registros.galeriaDeArte">Pintor</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes&nbsp;and&nbsp;Interfaces</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><span class="vertical-separator">|</span><a href="../serialized-form.html">Serialized&nbsp;Form</a></main>
</div>
</div>
</body>
</html>
